SQLiteは使えますか?


PHPからでしたらSQLiteをご利用いただけます。

PHP5.4系以降をご利用中の場合、SQLite3 をご利用いただけます。SQLite2 はご利用いただけません。

CGI(Perl)からSQLiteはご使用いただけません。

評価点数: 0 (0 件の投票)